.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930664;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.542400px;}
.lsc{letter-spacing:-0.135600px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.191630px;}
.lsa{letter-spacing:0.226620px;}
.ls6{letter-spacing:0.271200px;}
.lsb{letter-spacing:0.316400px;}
.ls7{letter-spacing:0.678000px;}
.ls5{letter-spacing:0.791000px;}
.ls4{letter-spacing:0.949200px;}
.ls8{letter-spacing:1.200000px;}
.ls2{letter-spacing:1.356000px;}
.lse{letter-spacing:1.620470px;}
.ls3{letter-spacing:10.016320px;}
.ls1{letter-spacing:11.268360px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-20.746800px;}
.ws4{word-spacing:-19.811160px;}
.wse{word-spacing:-17.609920px;}
.wsb{word-spacing:-17.320640px;}
.ws1{word-spacing:-16.800840px;}
.wsc{word-spacing:-16.742080px;}
.wsd{word-spacing:-14.572480px;}
.wsa{word-spacing:-11.679680px;}
.ws2{word-spacing:-11.268360px;}
.ws9{word-spacing:-10.016320px;}
.ws6{word-spacing:-6.038720px;}
.ws7{word-spacing:-3.001280px;}
.ws5{word-spacing:-2.314240px;}
.ws18{word-spacing:-1.620470px;}
.ws8{word-spacing:-1.356000px;}
.wsf{word-spacing:-0.949200px;}
.ws10{word-spacing:-0.791000px;}
.ws12{word-spacing:-0.678000px;}
.ws15{word-spacing:-0.316400px;}
.ws11{word-spacing:-0.271200px;}
.ws13{word-spacing:-0.226620px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.135600px;}
.ws17{word-spacing:0.542400px;}
.ws14{word-spacing:0.813600px;}
._10{margin-left:-805.607600px;}
._7{margin-left:-10.223456px;}
._9{margin-left:-9.076920px;}
._8{margin-left:-7.314720px;}
._6{margin-left:-3.648544px;}
._3{margin-left:-2.025864px;}
._13{margin-left:-1.020876px;}
._0{width:1.986080px;}
._2{width:3.030560px;}
._4{width:5.094600px;}
._5{width:6.138960px;}
._1{width:9.574720px;}
._d{width:19.434931px;}
._c{width:24.212081px;}
._12{width:44.720880px;}
._14{width:46.302880px;}
._a{width:52.472680px;}
._b{width:57.413040px;}
._f{width:138.792400px;}
._11{width:200.173600px;}
._e{width:611.194000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(34,30,31);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:7.665200px;}
.fs8{font-size:9.064800px;}
.fs6{font-size:27.120000px;}
.fsa{font-size:28.000000px;}
.fs5{font-size:31.640000px;}
.fs9{font-size:32.000000px;}
.fs4{font-size:36.160000px;}
.fs3{font-size:40.680000px;}
.fsb{font-size:45.200000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:54.240000px;}
.fsc{font-size:64.818800px;}
.fs0{font-size:116.424000px;}
.y0{bottom:0.000000px;}
.y2{bottom:96.801358px;}
.y1{bottom:125.312183px;}
.ya0{bottom:133.400839px;}
.y15{bottom:168.926345px;}
.y9f{bottom:181.470187px;}
.y53{bottom:203.948247px;}
.y47{bottom:206.190538px;}
.y14{bottom:210.126169px;}
.y9e{bottom:212.370056px;}
.y69{bottom:225.673862px;}
.y46{bottom:228.066551px;}
.y3c{bottom:246.105147px;}
.y4f{bottom:247.638974px;}
.y13{bottom:266.775928px;}
.y1f{bottom:268.273751px;}
.y9d{bottom:269.148564px;}
.y4e{bottom:278.538843px;}
.y9c{bottom:300.048433px;}
.y12{bottom:315.700720px;}
.y1e{bottom:315.911049px;}
.y9b{bottom:320.648345px;}
.y45{bottom:336.884448px;}
.y4d{bottom:337.763591px;}
.y48{bottom:337.795949px;}
.y67{bottom:341.016508px;}
.y9a{bottom:341.248257px;}
.y40{bottom:349.587348px;}
.y41{bottom:349.804240px;}
.y11{bottom:351.750566px;}
.y44{bottom:359.671962px;}
.y99{bottom:361.848169px;}
.y2a{bottom:362.321466px;}
.y1d{bottom:363.548346px;}
.y66{bottom:371.916376px;}
.y39{bottom:388.145872px;}
.y98{bottom:392.748038px;}
.y4a{bottom:394.487181px;}
.y10{bottom:410.695711px;}
.y1c{bottom:411.185643px;}
.y65{bottom:413.116201px;}
.y97{bottom:413.347950px;}
.y96{bottom:433.947862px;}
.y38{bottom:439.645652px;}
.y95{bottom:454.547775px;}
.y1b{bottom:458.822940px;}
.y64{bottom:467.190971px;}
.y94{bottom:485.447643px;}
.y37{bottom:491.145433px;}
.y49{bottom:494.489045px;}
.y63{bottom:498.090839px;}
.y1a{bottom:506.460237px;}
.y73{bottom:514.802518px;}
.yf{bottom:516.759510px;}
.y36{bottom:516.895323px;}
.y93{bottom:542.097402px;}
.y72{bottom:545.702386px;}
.y19{bottom:554.097534px;}
.y62{bottom:559.890576px;}
.y92{bottom:562.826064px;}
.y35{bottom:568.395104px;}
.y3e{bottom:576.954778px;}
.ye{bottom:578.559247px;}
.y91{bottom:583.554725px;}
.y61{bottom:590.790444px;}
.y75{bottom:597.227917px;}
.y18{bottom:601.734832px;}
.y90{bottom:604.283387px;}
.y34{bottom:619.894885px;}
.y60{bottom:621.690313px;}
.y8f{bottom:640.333234px;}
.yd{bottom:640.358983px;}
.y5f{bottom:652.590181px;}
.y16{bottom:661.062579px;}
.y33{bottom:671.394665px;}
.y8e{bottom:676.383080px;}
.y5e{bottom:683.490050px;}
.y8d{bottom:696.982992px;}
.y6a{bottom:700.716043px;}
.yc{bottom:702.158720px;}
.y78{bottom:708.300183px;}
.y43{bottom:714.307655px;}
.y8c{bottom:717.582905px;}
.y32{bottom:722.894446px;}
.y5d{bottom:724.689874px;}
.y77{bottom:728.900095px;}
.y8b{bottom:738.182817px;}
.y31{bottom:748.644336px;}
.y8a{bottom:758.782729px;}
.yb{bottom:763.958457px;}
.y29{bottom:764.842157px;}
.y30{bottom:774.394227px;}
.y5c{bottom:778.764644px;}
.y89{bottom:779.382641px;}
.y71{bottom:790.661093px;}
.y28{bottom:806.041981px;}
.y5b{bottom:809.664512px;}
.y88{bottom:810.282510px;}
.y70{bottom:821.560962px;}
.ya{bottom:825.758194px;}
.y2f{bottom:825.894008px;}
.y5a{bottom:840.564381px;}
.y27{bottom:847.241806px;}
.y87{bottom:866.932269px;}
.y6f{bottom:867.910764px;}
.y2e{bottom:877.393788px;}
.y59{bottom:881.764205px;}
.y86{bottom:887.532181px;}
.y9{bottom:887.557931px;}
.y26{bottom:888.441631px;}
.y6e{bottom:898.810633px;}
.y85{bottom:908.132093px;}
.y58{bottom:935.838975px;}
.y84{bottom:939.031962px;}
.y17{bottom:945.735137px;}
.y8{bottom:949.357668px;}
.y2d{bottom:953.649696px;}
.y51{bottom:954.934456px;}
.y57{bottom:966.738844px;}
.y76{bottom:969.133583px;}
.y83{bottom:975.081808px;}
.y50{bottom:975.534368px;}
.y2c{bottom:984.549564px;}
.y82{bottom:995.681720px;}
.y56{bottom:997.638712px;}
.y7{bottom:1011.157405px;}
.y81{bottom:1016.281633px;}
.y55{bottom:1028.538580px;}
.y74{bottom:1036.083298px;}
.y80{bottom:1036.881545px;}
.y2b{bottom:1037.602542px;}
.y4c{bottom:1046.756970px;}
.y25{bottom:1049.782240px;}
.y7f{bottom:1057.481457px;}
.y54{bottom:1069.738405px;}
.y6{bottom:1072.957141px;}
.y24{bottom:1080.682108px;}
.y7e{bottom:1088.381326px;}
.y4b{bottom:1105.981718px;}
.y7d{bottom:1108.981238px;}
.y23{bottom:1111.581977px;}
.y3f{bottom:1119.911725px;}
.y7c{bottom:1129.581150px;}
.y6d{bottom:1131.387061px;}
.y5{bottom:1134.756878px;}
.y22{bottom:1142.481845px;}
.y3b{bottom:1151.561530px;}
.y7b{bottom:1160.481019px;}
.y6c{bottom:1165.568331px;}
.y42{bottom:1165.692979px;}
.y68{bottom:1167.478380px;}
.y21{bottom:1173.381714px;}
.y7a{bottom:1181.080931px;}
.y52{bottom:1181.756809px;}
.y4{bottom:1196.556615px;}
.y3a{bottom:1197.911333px;}
.y6b{bottom:1199.749601px;}
.y79{bottom:1201.680843px;}
.y20{bottom:1204.281582px;}
.y3{bottom:1251.275132px;}
.y3d{bottom:1253.941271px;}
.hd{height:5.584218px;}
.he{height:6.603848px;}
.hb{height:19.969219px;}
.ha{height:20.340000px;}
.h10{height:21.000000px;}
.h14{height:23.297422px;}
.h8{height:23.730000px;}
.hf{height:24.000000px;}
.h7{height:27.120000px;}
.h5{height:29.953828px;}
.h6{height:30.510000px;}
.h13{height:33.900000px;}
.h3{height:36.000000px;}
.h4{height:40.680000px;}
.h17{height:48.614100px;}
.h2{height:87.318000px;}
.h15{height:298.516428px;}
.h9{height:549.179077px;}
.h11{height:717.806678px;}
.hc{height:909.221792px;}
.h12{height:992.396217px;}
.h16{height:1162.163193px;}
.h1{height:1271.543258px;}
.h0{height:1356.485994px;}
.w5{width:46.714403px;}
.w2{width:82.035049px;}
.w4{width:526.391564px;}
.w3{width:644.886635px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:76.338171px;}
.x3{left:82.035049px;}
.x13{left:83.174425px;}
.xc{left:87.251339px;}
.x11{left:128.384852px;}
.xd{left:129.389553px;}
.x7{left:143.561336px;}
.x12{left:147.880025px;}
.x14{left:149.368278px;}
.x5{left:158.033685px;}
.x6{left:204.383488px;}
.x1{left:218.925568px;}
.x16{left:243.983173px;}
.xe{left:286.902544px;}
.xb{left:350.890793px;}
.x8{left:382.026968px;}
.x9{left:413.465989px;}
.x15{left:462.684740px;}
.x2{left:470.342028px;}
.xa{left:492.058524px;}
.xf{left:507.766873px;}
.x10{left:678.278090px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.317367pt;}
.lsc{letter-spacing:-0.079342pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.112126pt;}
.lsa{letter-spacing:0.132599pt;}
.ls6{letter-spacing:0.158683pt;}
.lsb{letter-spacing:0.185131pt;}
.ls7{letter-spacing:0.396708pt;}
.ls5{letter-spacing:0.462827pt;}
.ls4{letter-spacing:0.555392pt;}
.ls8{letter-spacing:0.702139pt;}
.ls2{letter-spacing:0.793417pt;}
.lse{letter-spacing:0.948163pt;}
.ls3{letter-spacing:5.860707pt;}
.ls1{letter-spacing:6.593295pt;}
.ws3{word-spacing:-12.139280pt;}
.ws4{word-spacing:-11.591822pt;}
.wse{word-spacing:-10.303842pt;}
.wsb{word-spacing:-10.134579pt;}
.ws1{word-spacing:-9.830436pt;}
.wsc{word-spacing:-9.796055pt;}
.wsd{word-spacing:-8.526588pt;}
.wsa{word-spacing:-6.833965pt;}
.ws2{word-spacing:-6.593295pt;}
.ws9{word-spacing:-5.860707pt;}
.ws6{word-spacing:-3.533350pt;}
.ws7{word-spacing:-1.756096pt;}
.ws5{word-spacing:-1.354098pt;}
.ws18{word-spacing:-0.948163pt;}
.ws8{word-spacing:-0.793417pt;}
.wsf{word-spacing:-0.555392pt;}
.ws10{word-spacing:-0.462827pt;}
.ws12{word-spacing:-0.396708pt;}
.ws15{word-spacing:-0.185131pt;}
.ws11{word-spacing:-0.158683pt;}
.ws13{word-spacing:-0.132599pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.079342pt;}
.ws17{word-spacing:0.317367pt;}
.ws14{word-spacing:0.476050pt;}
._10{margin-left:-471.373703pt;}
._7{margin-left:-5.981905pt;}
._9{margin-left:-5.311049pt;}
._8{margin-left:-4.279958pt;}
._6{margin-left:-2.134821pt;}
._3{margin-left:-1.185365pt;}
._13{margin-left:-0.597331pt;}
._0{width:1.162087pt;}
._2{width:1.773228pt;}
._4{width:2.980931pt;}
._5{width:3.592002pt;}
._1{width:5.602320pt;}
._d{width:11.371685pt;}
._c{width:14.166870pt;}
._12{width:26.166892pt;}
._14{width:27.092545pt;}
._a{width:30.702592pt;}
._b{width:33.593275pt;}
._f{width:81.209621pt;}
._11{width:117.124728pt;}
._e{width:357.619242pt;}
.fs7{font-size:4.485029pt;}
.fs8{font-size:5.303957pt;}
.fs6{font-size:15.868339pt;}
.fsa{font-size:16.383241pt;}
.fs5{font-size:18.513063pt;}
.fs9{font-size:18.723704pt;}
.fs4{font-size:21.157786pt;}
.fs3{font-size:23.802509pt;}
.fsb{font-size:26.447232pt;}
.fs1{font-size:28.085556pt;}
.fs2{font-size:31.736679pt;}
.fsc{font-size:37.926501pt;}
.fs0{font-size:68.121517pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:56.640000pt;}
.y1{bottom:73.322133pt;}
.ya0{bottom:78.054933pt;}
.y15{bottom:98.841467pt;}
.y9f{bottom:106.181067pt;}
.y53{bottom:119.333333pt;}
.y47{bottom:120.645333pt;}
.y14{bottom:122.948133pt;}
.y9e{bottom:124.261067pt;}
.y69{bottom:132.045333pt;}
.y46{bottom:133.445333pt;}
.y3c{bottom:144.000000pt;}
.y4f{bottom:144.897467pt;}
.y13{bottom:156.094800pt;}
.y1f{bottom:156.971200pt;}
.y9d{bottom:157.483067pt;}
.y4e{bottom:162.977467pt;}
.y9c{bottom:175.563067pt;}
.y12{bottom:184.721467pt;}
.y1e{bottom:184.844533pt;}
.y9b{bottom:187.616400pt;}
.y45{bottom:197.116400pt;}
.y4d{bottom:197.630800pt;}
.y48{bottom:197.649733pt;}
.y67{bottom:199.534133pt;}
.y9a{bottom:199.669733pt;}
.y40{bottom:204.549067pt;}
.y41{bottom:204.675974pt;}
.y11{bottom:205.814800pt;}
.y44{bottom:210.449733pt;}
.y99{bottom:211.723067pt;}
.y2a{bottom:212.000000pt;}
.y1d{bottom:212.717867pt;}
.y66{bottom:217.614133pt;}
.y39{bottom:227.110267pt;}
.y98{bottom:229.803067pt;}
.y4a{bottom:230.820667pt;}
.y10{bottom:240.304533pt;}
.y1c{bottom:240.591200pt;}
.y65{bottom:241.720800pt;}
.y97{bottom:241.856400pt;}
.y96{bottom:253.909733pt;}
.y38{bottom:257.243600pt;}
.y95{bottom:265.963067pt;}
.y1b{bottom:268.464533pt;}
.y64{bottom:273.360800pt;}
.y94{bottom:284.043067pt;}
.y37{bottom:287.376933pt;}
.y49{bottom:289.333333pt;}
.y63{bottom:291.440800pt;}
.y1a{bottom:296.337867pt;}
.y73{bottom:301.219067pt;}
.yf{bottom:302.364133pt;}
.y36{bottom:302.443600pt;}
.y93{bottom:317.189733pt;}
.y72{bottom:319.299067pt;}
.y19{bottom:324.211200pt;}
.y62{bottom:327.600800pt;}
.y92{bottom:329.318400pt;}
.y35{bottom:332.576933pt;}
.y3e{bottom:337.585333pt;}
.ye{bottom:338.524133pt;}
.y91{bottom:341.447067pt;}
.y61{bottom:345.680800pt;}
.y75{bottom:349.447467pt;}
.y18{bottom:352.084533pt;}
.y90{bottom:353.575733pt;}
.y34{bottom:362.710267pt;}
.y60{bottom:363.760800pt;}
.y8f{bottom:374.669067pt;}
.yd{bottom:374.684133pt;}
.y5f{bottom:381.840800pt;}
.y16{bottom:386.798133pt;}
.y33{bottom:392.843600pt;}
.y8e{bottom:395.762400pt;}
.y5e{bottom:399.920800pt;}
.y8d{bottom:407.815733pt;}
.y6a{bottom:410.000000pt;}
.yc{bottom:410.844133pt;}
.y78{bottom:414.437600pt;}
.y43{bottom:417.952667pt;}
.y8c{bottom:419.869067pt;}
.y32{bottom:422.976933pt;}
.y5d{bottom:424.027467pt;}
.y77{bottom:426.490933pt;}
.y8b{bottom:431.922400pt;}
.y31{bottom:438.043600pt;}
.y8a{bottom:443.975733pt;}
.yb{bottom:447.004133pt;}
.y29{bottom:447.521200pt;}
.y30{bottom:453.110267pt;}
.y5c{bottom:455.667467pt;}
.y89{bottom:456.029067pt;}
.y71{bottom:462.628267pt;}
.y28{bottom:471.627867pt;}
.y5b{bottom:473.747467pt;}
.y88{bottom:474.109067pt;}
.y70{bottom:480.708267pt;}
.ya{bottom:483.164133pt;}
.y2f{bottom:483.243600pt;}
.y5a{bottom:491.827467pt;}
.y27{bottom:495.734533pt;}
.y87{bottom:507.255733pt;}
.y6f{bottom:507.828267pt;}
.y2e{bottom:513.376933pt;}
.y59{bottom:515.934133pt;}
.y86{bottom:519.309067pt;}
.y9{bottom:519.324133pt;}
.y26{bottom:519.841200pt;}
.y6e{bottom:525.908267pt;}
.y85{bottom:531.362400pt;}
.y58{bottom:547.574133pt;}
.y84{bottom:549.442400pt;}
.y17{bottom:553.364533pt;}
.y8{bottom:555.484133pt;}
.y2d{bottom:557.995467pt;}
.y51{bottom:558.747200pt;}
.y57{bottom:565.654133pt;}
.y76{bottom:567.055333pt;}
.y83{bottom:570.535733pt;}
.y50{bottom:570.800533pt;}
.y2c{bottom:576.075467pt;}
.y82{bottom:582.589067pt;}
.y56{bottom:583.734133pt;}
.y7{bottom:591.644133pt;}
.y81{bottom:594.642400pt;}
.y55{bottom:601.814133pt;}
.y74{bottom:606.228667pt;}
.y80{bottom:606.695733pt;}
.y2b{bottom:607.117600pt;}
.y4c{bottom:612.474000pt;}
.y25{bottom:614.244133pt;}
.y7f{bottom:618.749067pt;}
.y54{bottom:625.920800pt;}
.y6{bottom:627.804133pt;}
.y24{bottom:632.324133pt;}
.y7e{bottom:636.829067pt;}
.y4b{bottom:647.127333pt;}
.y7d{bottom:648.882400pt;}
.y23{bottom:650.404133pt;}
.y3f{bottom:655.278000pt;}
.y7c{bottom:660.935733pt;}
.y6d{bottom:661.992400pt;}
.y5{bottom:663.964133pt;}
.y22{bottom:668.484133pt;}
.y3b{bottom:673.796800pt;}
.y7b{bottom:679.015733pt;}
.y6c{bottom:681.992400pt;}
.y42{bottom:682.065333pt;}
.y68{bottom:683.110000pt;}
.y21{bottom:686.564133pt;}
.y7a{bottom:691.069067pt;}
.y52{bottom:691.464533pt;}
.y4{bottom:700.124133pt;}
.y3a{bottom:700.916800pt;}
.y6b{bottom:701.992400pt;}
.y79{bottom:703.122400pt;}
.y20{bottom:704.644133pt;}
.y3{bottom:732.140800pt;}
.y3d{bottom:733.700800pt;}
.hd{height:3.267414pt;}
.he{height:3.864016pt;}
.hb{height:11.684305pt;}
.ha{height:11.901255pt;}
.h10{height:12.287431pt;}
.h14{height:13.631689pt;}
.h8{height:13.884797pt;}
.hf{height:14.042778pt;}
.h7{height:15.868339pt;}
.h5{height:17.526457pt;}
.h6{height:17.851882pt;}
.h13{height:19.835424pt;}
.h3{height:21.064167pt;}
.h4{height:23.802509pt;}
.h17{height:28.444876pt;}
.h2{height:51.091138pt;}
.h15{height:174.666667pt;}
.h9{height:321.333333pt;}
.h11{height:420.000000pt;}
.hc{height:532.000000pt;}
.h12{height:580.666667pt;}
.h16{height:680.000000pt;}
.h1{height:744.000000pt;}
.h0{height:793.701333pt;}
.w5{width:27.333333pt;}
.w2{width:48.000000pt;}
.w4{width:308.000000pt;}
.w3{width:377.333333pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x4{left:44.666667pt;}
.x3{left:48.000000pt;}
.x13{left:48.666667pt;}
.xc{left:51.052133pt;}
.x11{left:75.120000pt;}
.xd{left:75.707867pt;}
.x7{left:84.000000pt;}
.x12{left:86.526933pt;}
.x14{left:87.397733pt;}
.x5{left:92.468000pt;}
.x6{left:119.588000pt;}
.x1{left:128.096800pt;}
.x16{left:142.758400pt;}
.xe{left:167.871200pt;}
.xb{left:205.311733pt;}
.x8{left:223.530000pt;}
.x9{left:241.925467pt;}
.x15{left:270.724133pt;}
.x2{left:275.204533pt;}
.xa{left:287.911197pt;}
.xf{left:297.102400pt;}
.x10{left:396.871200pt;}
}
